This file was automatically generated by json-schema-to-typescript. DO NOT MODIFY IT BY HAND. Instead, modify the source JSONSchema file, and run json-schema-to-typescript to regenerate this file.

### Hierarchy

- IAccountTakerEventEventData

## Index

### Properties

- eventType
- takerEvent

## Properties

### eventType

eventType: "created" | "removed" | "updated"

- Defined in aqueduct.ts:1360

### takerEvent

takerEvent: TakerEvent

- Defined in aqueduct.ts:1359

Generated using TypeDoc